body{
    background-color: #8A2BE2;
    background-image: url('mozaik_sin.jpg');
    background-size:100%;
    }
    
#wrapper{
    width:1000px;
    margin:0px auto;
    padding:0px;
    }
    
#content{
    background-color: #FFDEAD;
    background-image: url('paper.jpg');
    background-size:auto contain;
    width:600px;
    margin:50px auto;
    padding:30px;
    border-radius:30px;
    box-shadow:0px 0px 6px 5px #483D8B;
    }

#footer{
    clear:both;
    width:800px;
    height:100px;
    margin:20px auto;
    padding:30px;
    text-align:center;
    color:#191970;
    }
    
img{
   width:200px;
   height:150px;
    }
    
p{
    text-align:left;
    font:normal normal normal 20px monospace;
    color:#191970;
    }
        
p.im{
    text-align:center;
    }
    
h2{
    text-align:center;
    font:italic normal bold 28px monospace;
    color:#0000FF;
    }
    
a{
    text-decoration:none;
    font:normal normal bold 20px monospace;
    color:#00BFFF;    
    }

a:hover{
    text-decoration:underline;
    }
    
a.gl{
    text-decoration:underline;
    color:#191970;
    font-size:18px;
    }            
    
            
    
                        